package com.steerinfo.ems.tcm0310.service;

import com.steerinfo.ems.tcm0310.model.TCm0310;
import com.steerinfo.framework.service.IBaseService;

import java.util.List;
import java.util.Map;

/**
 * TCm0310服务接口：
 * @author 王金涛
 * @version 1.0-SNAPSHORT 2019-10-15
 * 类描述
 * 修订历史：
 * 日期：2019-10-15
 * 作者：王金涛
 * 参考：
 * 描述：TCm0310服务接口
 * @see null
 * @Copyright 湖南视拓信息技术股份有限公司. All rights reserved.
 */
public interface ITCm0310Service extends IBaseService<TCm0310, String>{
    //TCm0310 getById(Map<String, Object> parameters);
    List<TCm0310> getNameAndId();
    TCm0310 getusestate(Map<String, Object> parameters);
    Long getmaxsort();
    String getMaxId();
}